using System.Web.UI;

namespace Sex
{
    public partial class Sex : System.Web.UI.Page
    {
        public class ListAbout : MyList
        {
            public ListAbout(State MyState) : base(MyState, "About this program")
            {
                Add("Title", "SEX Server EXplorer");
                Add("Uses", "SyntaxHighlighter from Alex Gorbatchev");
                Add("Requires", "ASP.NET 2.0 (Compiled Version), ASP.Net 4.0 (Single File Version)");
                Add("ProjectHome", "http://sex.codeplex.com/");
                Add("Documentation", "<a href='http://pcnews.at/?id=pcn127' target='_blank'>PCNEWS-127</a>");
                Add("Demo", "<a href='http://fiala.member.pcc.ac/sex' target='_blank'>http://fiala.member.pcc.ac/sex</a>");
                Add("Author", "Franz Fiala, Siccardsburggasse 4/1/22, 1100 Wien, Austria, franz {at} fiala.cc");
            }
        }
    }
}